class AudioData
  attr_reader :filename, :requested_filename, :composer, :publisher, :catalog, :title

  def initialize(filename, requested_filename, composer, publisher, catalog, title)
    @filename = filename
    @requested_filename = requested_filename
    @composer = composer
    @publisher = publisher
    @catalog = catalog
    @title = title
  end
end
